Message: Re: Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11) 

Forum: Installation and Configuration
Re: Question Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11) (Jonathan Wrobel)
Re: None Re: Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11) (Tom Roberts)
Date: 10 Oct, 2014
From: Jonathan Wrobel <Jonathan Wrobel>

Thanks Tom,

It's good to hear that version works on Mac OS X, but I was hoping someone would call out a version of Qt other than 4.8.6, or toss out some tips/tricks for getting Qt4.?.? to behave in Windows 7.

I appreciate the help though, and hopefully Geant4 treats you well!

Regards,
Jonathan


On Thu, 09 Oct 2014 22:35:05 GMT, Tom Roberts wrote:
> Note that Qt4.8.6 is the only version of Qt4 that works on OS X 10.9.X
> (Mavericks). I don't know about Windows.
>
> If you are using the Coin3D visualization (Open Inventor -- HIGHLY
> recommended), it does not work with Qt5 at all.
>
> (I am using Qt4.8.6 and Coin3D on another project; I have not used Qt
> with Geant4.)
>

 Add Message Add Message
to: "Re: Qt4 troubles with Geant4v10.0.2, Win7, Qt4.8.6, MSVS 2012 (v11)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]